@charset "utf-8";
/* CSS Document */

/*SELECTORES DE CONTENIDO*/

#boximg {
	width:900px;
	height:750px;
	position: relative;
	margin-top: 0px;
	background-color:white;
	z-index: +100;
	background-image:url(images/mooxy_uc.jpg)
}
.centrado	{
		position: absolute;
		/*nos posicionamos en el centro del navegador*/
		left:50%;
		/*determinamos una anchura*/
		width:900px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		margin-left:-450px;
}
#footer {
	width:102%;
	height:115px;
	position: relative;
	margin-top: -111px;
	margin-left: -10px;
	background-color:#000000;
	z-index:-1;
}
#flags {
	width:100px;
	height:100px;
	position: fixed;
	margin-top: 20px;
	margin-left: 530px;
	z-index:0;
	font-family: Arial, Helvetica, Sans-serif;
	color: #006b2b;
	font-size: 11px;
}
